class Vls {
  constructor(trc, tm, naim, seeds) {
    this.trc = trc;
    this.tm = tm;
    this.naim = naim;

    this.seeds = 0;

    this.seedc = seeds;

    try {

    this.seeds = Number(seeds);

    }
    catch(e){

    }


    this.sn = naim.substring(0, 11);

  }
}
